<Gauge Name="mAM" Version="1.0">
  <Image Name="mam_bg.bmp" Luminous="Yes" ImageSizes="160,160,0,0"/>
  <Element>
  <Position X="80" Y="115"/>
    <Image Name="mam_nd.bmp" ImageSizes="11,70,0,0">
      <Axis X="6" Y="70"/>
    </Image>
    <Rotate>
      <Value>(L:ARK select,bool) if{ (A:Adf signal:2,number) 200000 min } els{ (A:Adf signal:1,number) 200000 min }</Value>
      <Nonlinearity>
        <Item Value="0" Degrees="-42"/>
        <Item Value="1000" Degrees="-29"/>
        <Item Value="2500" Degrees="-15"/>
        <Item Value="7500" Degrees="-0"/>
        <Item Value="25000" Degrees="15"/>
        <Item Value="67500" Degrees="29"/>
        <Item Value="200000" Degrees="42"/>
      </Nonlinearity>
      <Delay DegreesPerSecond="90"/>
    </Rotate>
  </Element>
  <Element>
      <Position X="0" Y="0"/>
      <Image Name="mam_up.bmp" Luminous="Yes" ImageSizes="160,160,0,0"/>
  </Element>
</Gauge>
